table {
	border-collapse: collapse;
}

.input {
	background: none;
	display: block;
	overflow: hidden;
	float: left;
}

.input td {
	padding: 4px 0;
}

.input td.field_label {
	font-size: 11px;
	font-weight: bold;
}

.input td.hid_city_tax_row {
	visibility: hidden;
}

.input td.hid_actsaleprice_row {
	visibility: hidden;
}

.input td.field_value {
	font-size: 12px;
}

.input table.range {
	width: 100%;
}

.input div.range {
	display: table;
}

/* some styles are different when inside .basic-search-form. They are listed imidiately after their regular counterparts */

.basic-search-form .input div.range {
	display: table;
	width: 100%;
}

.input div.range .field {
	display: table-cell;
}

.basic-search-form .input div.range .field {
	display: table-cell;
	width: 47%;
}

.basic-search-form .input div.range div:nth-of-type(2) {
	padding-left: 6%;
	width: 53%;
}
/* second element is not .field, so it must be <div> to </div>. Set to 6% and let the second .field in range go back to 47% */
.basic-search-form .input div.range div:nth-of-type(2):not(.field) {
	padding-left: 0;
	width: 6%;
	text-align: center;
	display: table-cell;
}

.input div.range .field input {
	margin: 0px 10px 0px 0px !important;
}

.basic-search-form .input div.range .field input {
	width: 100%;
	margin: 0 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* end .basic-search-form styles */

/* Limited access style */
.field[id$="_fake"] {
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	bottom: 7px;
	z-index: 2;
}

.tools-box-right {
	display: flex;
	flex-wrap: wrap;
}

.tools-box-right .field[id$="_fake"] {
	top: 0;
	bottom: 0;
	max-width: 150px;
}

.tools-box-right .field[id$="_fake"]:nth-of-type(3) {
	right: 0;
	left: calc(100% - 110px);
	width: 100px;
}

.position-relative {
	position: relative;
}

.disable-pointer {
	pointer-events: none;
}

.greyed-out {
	background-color: rgba(239, 239, 239, 0.3);
}

.locked-tool {
	color: #999;
	pointer-events: none;
	border: none;
	background-color: white;
}

.subscribe-info {
	position: fixed;
	z-index: 1;
	font-size: 11px;
	line-height: 1.4em;
	width: 150px;
	background-color: #fff;
	padding: 8px;
	display: none;
	-webkit-box-shadow: 0px 1px 5px 0px #ccc;
	-moz-box-shadow: 0px 1px 5px 0px #ccc;
	box-shadow: 0px 1px 5px 0px #ccc;
}

.subscribe-info:hover,
.field:hover .subscribe-info,
.field:hover + criterion-subscribe-popup .subscribe-info {
	display: block !important;
}

#content .subscribe-info a.locked {
	color: #027abb;
	font-size: inherit !important;
	font-weight: 600;
	margin-left: 20px;
	line-height: inherit;
}

#content #search_fields a.locked:hover {
	text-decoration: underline;
}

#content .subscribe-info a.locked:before {
	content: "\e689";
	font-family: psrkicons;
	font-size: 21px;
	color: #f8981d;
	position: absolute;
	left: 3px;
}

.warning-message.limited-access {
	max-width: 500px;
	margin: 0 5px 0px 10px;
	display: inline-block;
	padding: 5px 5px 5px 30px;
}

.locked-criteria .ps-ic-lock {
	cursor: pointer;
	border: none;
	background-color: white;
	font-size: 21px;
	line-height: 16px;
}

/* end of Limited access style */

.input div.range .field span {
	font-size: 10px;
}

.input table.range td {
	padding: 0;
	background: #ddd;
	padding: 10px 0;
}

.input .range span {
	display: block;
}

.input input[type="text"],
.input input[type="password"],
select,
textarea {
	font-size: 12px;
	/*	border: 1px solid #999;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
*/
}
.input input[type="checkbox"] {
	margin: 3px 1px 3px 4px;
	vertical-align: middle;
}

.input table.range i {
	display: block;
	padding: 0 0.5em;
	font-style: normal;
}

.input div.range i,
.input div.group i {
	display: table-cell;
	padding: 0 0.5em;
	font-style: normal;
}

.input .checkboxes li,
.input .checkbox-inactive li,
.input .radios li {
	overflow: hidden;
	margin-bottom: 4px;
}

.input .checkbox-inactive li {
	color: #707070;
    font-size: 12px;
    line-height: 15px;		
	margin: 3px 0 8px -4px;
}

.input .checkboxes label,
.input .checkbox-inactive,
.input .radios label {
	/*	padding-left: 22px;
	text-indent: -26px;
*/
	vertical-align: baseline;
	line-height: 1.9em;
}

.input .checkboxes input,
.input .radios input {
	width: 22px;
	padding-left: 0;
	/*margin-left:0;*/
	margin: 3px 1px 3px 4px;
	vertical-align: middle;
}

.input .checkboxes input {
	margin-top: 1px;
}

.input_with_extra {
	padding-right: 18px;
	position: relative;
}

.input_with_extra .extra {
	position: absolute;
	right: 0;
	top: 2px;
}

.required {
	background-image: url(https://img.propertyshark.com/img/required_field.png);
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 10px;
}

div.message {
	margin: 1em 0 1em 0;
	width: 350px;
	font-size: 11px;
}

@media (max-width: 1460px) {
	.limited-access:not(.ng-hide) + .right_tools {
		margin-top: 15px;
	}
}
